---
layout: just-commit
title: Just Commit
description: Just Commit to changing how your team delivers software.
twitter_image: '/images/tweets/just-commit.png'
suppress_header: true
extra_css:
  - just-commit.css
extra_js:
  - just-commit-landing.js
---

.just-commit-landing-hero
  .landing-bg.landing-bg-left
    = partial "includes/just-commit/landing/landing-bg-left.svg"
  .landing-bg.landing-bg-right
    = partial "includes/just-commit/landing/landing-bg-right.svg"
  .landing-hero-content
    .landing-hero-logo
      = partial "includes/just-commit/just-commit-logo.svg"

.just-commit-content-container
  .content
    .stats-container
      .stat.stat-big
        %h3 Increase operational efficiencies
        %p The mixture of custom tools, complicated integrations, and siloed teams hinders collaboration and increases cycle time. Learn to manage your toolchain before it manages you.
        %a.btn.cta-btn.just-commit-button.margin-auto.margin-top20{ href: "/just-commit/lower-tco/" }
          Download the report
      .stat.stat-big
        %h3 Deliver better products faster
        %p How continuous is your continuous delivery? Learn how to reduce cycle time, improve DevOps efficiency, and ship 200% faster with this whitepaper from GitLab.
        %a.btn.cta-btn.just-commit-button.margin-auto.margin-top20{ href: "/just-commit/reduce-cycle-time/" }
          View the whitepaper
      .stat.stat-big
        %h3 Reduce security and compliance risk
        %p You don't have to forfeit security and compliance to increase the speed of innovation. Learn to integrate and automate security in the DevOps lifecycle.
        %a.btn.cta-btn.just-commit-button.margin-auto.margin-top20{ href: "/just-commit/secure-apps/" }
          Read the whitepaper

  .content-divider
    = partial "includes/just-commit/dividers/just-commit-divider.svg"

  .content#contribute
    = partial "includes/contact-sales"